## vuze 4.3.1.4-mint1~helena

=== debian/changelog ===
vuze (4.3.1.4-mint1~helena) helena; urgency=low

  * upstream update
    
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 10 Mar 2010 16:38:00 -0600

vuze (4.2.0.2-mint1~gloria) gloria; urgency=low

  * upstream update
    
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 26 May 2009 11:09:00 -0600

vuze (4.2.0.0-mint1~felicia) felicia; urgency=low

  * upstream update
    
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 29 Mar 2009 17:38:00 -0600

vuze (4.1.0.0-mint5) felicia; urgency=low

  * just to get it into the repo
    
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 08 Feb 2009 05:45:00 -0600

vuze (4.1.0.0-mint4) felicia; urgency=low

  * updated swt.jar in both and archived them.
    
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 05 Feb 2009 06:50:00 -0600

vuze (4.0-0~getdeb1) hardy; urgency=low

  * Rebuild for hardy

 -- Joao Pinto <joao.pinto@getdeb.net>  Tue, 04 Nov 2008 18:31:49 +0000

vuze (4.0-0~getdeb1) intrepid; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Fri, 24 Oct 2008 21:32:01 +0000

vuze (3.1.1.0-0~getdeb1) hardy; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Sat, 09 Aug 2008 17:49:53 +0000

vuze (3.1.0-0~getdeb1) hardy; urgency=low

  * New upstream version
  - Renamed to Vuze

 -- Joao Pinto <joao.pinto@getdeb.net>  Wed, 18 Jun 2008 20:28:49 +0000

azureus (3.0.5.2-1~getdeb1) hardy; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Tue, 29 Apr 2008 20:49:01 +0000

azureus (3.0.5.0-1~getdeb1) hardy; urgency=low

  * Repackage for Gutsy 

 -- Joao Pinto <joao.pinto@getdeb.net>  Tue, 29 Apr 2008 20:03:02 +0100

azureus (3.0.5.0-1~getdeb1) gutsy; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Fri, 11 Apr 2008 16:47:38 +0000

azureus (3.0.4.2-1~getdeb1) gutsy; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Sat, 02 Feb 2008 21:56:51 +0000

azureus (3.0.3.4-1~getdeb1) gutsy; urgency=low

  * New upstream version

 -- Joao Pinto <joao.pinto@getdeb.net>  Fri, 26 Oct 2007 23:13:54 +0000
