=== debian/control ===
Source: vuze
Section: net
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: cdbs, debhelper (>= 5), bzip2
Standards-Version: 3.7.2

Package: vuze
Architecture: any
Depends: mint-java-x64 [amd64] | sun-java6-jre | icedtea-java7-jre | sun-java5-jre 
Replaces: azureus
Conflicts: azureus
Description: BitTorrent client
 BitTorrent is a peer-to-peer file distribution tool.
 .
 Vuze offers multiple torrent downloads, queuing/priority systems
 (on torrents and files), start/stop seeding options and instant
 access to numerous pieces of information about your torrents. Azureus
 now features an embedded tracker easily set up and ready to use.
