=== debian/rules ===
#!/usr/bin/make -f
  
ARCH=$(shell dpkg-architecture -qDEB_BUILD_ARCH)

include /usr/share/cdbs/1/rules/debhelper.mk

makebuilddir/vuze::
ifeq ($(ARCH),amd64)
	tar xvf Vuze*linux-x86_64.tar.bz2
else
	tar xvf Vuze*linux.tar.bz2
endif

clean::
	rm -rf vuze
