## vuze 5.7.6.0

=== debian/changelog ===
vuze (5.7.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 02 Nov 2017 15:51:24 +0100
