=== debian/control ===
Source: vuze
Section: web
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: https://anonscm.debian.org/collab-maint/vuze.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vuze.git

Package: vuze
Architecture: all
Depends: ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
